﻿ /* Pure CSS3 Multi Level Drop Down Navigation Menu */
/*             By www.Bloggermint.com            */

html,
body {
	overflow-x: hidden;
	position: relative;
}

#nav {
/*    	float: left;
   	font: bold 12px Arial, Helvetica, Sans-serif;
    	border: 1px solid #121314;
    	border-top: 1px solid #2b2e30;
    	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;
    	overflow: hidden;
*/
	float: left;        

}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#nav ul li {
	display: inline-block;
	/*min-width: 222px;*/
	min-width: 222px;
    padding: 5px 0 8px 0;
	border-radius: 5px;
	text-align: center;
height: 25px;

    
/*	float:left;*/
}

#nav ul li a {


    color: #fff;
	text-decoration: none;
	/*text-transform: uppercase;*/
	padding: 5px 60px;
    
    float: left;
   	/*float: bottom;*/
	/*color:#d4d4d4;*/
  /*  	padding: 10px 20px;
	text-decoration:none;*/
    /*	background:#3C4042;*/
/* 	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.09, rgb(59,63,65)), color-stop(0.55, rgb(72,76,77)), color-stop(0.78, rgb(75,77,77)) );
	background: -moz-linear-gradient( center bottom, rgb(59,63,65) 9%, rgb(72,76,77) 55%, rgb(75,77,77) 78% );
	background: -o-linear-gradient( center bottom, rgb(59,63,65) 9%, rgb(72,76,77) 55%, rgb(75,77,77) 78% );

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 0 5px rgba(0, 0, 0, 0.1) inset;
	border-left: 1px solid rgba(255, 255, 255, 0.05);
    border-right: 1px solid rgba(0,0,0,0.2);
 	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.6);
  */  

    
}

#nav ul li a:hover,
#nav ul li:hover > a {
	text-decoration: underline;    
/*    	color: #252525;
    	background:#3C4042;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.09, rgb(77,79,79)), color-stop(0.55, rgb(67,70,71)), color-stop(0.78, rgb(69,70,71)) );
	background: -moz-linear-gradient( center bottom, rgb(77,79,79) 9%, rgb(67,70,71) 55%, rgb(69,70,71) 78% );
	background: -o-linear-gradient( center bottom, rgb(77,79,79) 9%, rgb(67,70,71) 55%, rgb(69,70,71) 78% );
    	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.2), 0 -1px #000;
*/

}

#nav li ul a:hover, 
#nav ul li li:hover > a  {
    /*color: #2c2c2c;
  	background: #5C9ACD;
	background: -webkit-gradient( linear, left bottom, left top, color-stop(0.17, rgb(61,111,177)), color-stop(0.51, rgb(80,136,199)), color-stop(1, rgb(92,154,205)) );
	background: -moz-linear-gradient( center bottom, rgb(61,111,177) 17%, rgb(80,136,199) 51%, rgb(92,154,205) 100% );
	background: -o-linear-gradient( center bottom, rgb(61,111,177) 17%, rgb(80,136,199) 51%, rgb(92,154,205) 100% );
    	border-bottom: 1px solid rgba(0,0,0,0.6);
    	border-top: 1px solid #7BAED9;
    	text-shadow: 0 1px rgba(255, 255, 255, 0.3);
*/        
}


#nav li ul {
/*    	background: rgb(201,230,255); /* Old browsers */
background: -moz-linear-gradient(left,  rgba(201,230,255,1) 0%, rgba(224,240,255,1) 28%, rgba(224,240,255,1) 28%, rgba(239,247,255,1) 46%, rgba(224,240,255,1) 69%, rgba(196,228,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(201,230,255,1)), color-stop(28%,rgba(224,240,255,1)), color-stop(28%,rgba(224,240,255,1)), color-stop(46%,rgba(239,247,255,1)), color-stop(69%,rgba(224,240,255,1)), color-stop(100%,rgba(196,228,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(201,230,255,1) 0%,rgba(224,240,255,1) 28%,rgba(224,240,255,1) 28%,rgba(239,247,255,1) 46%,rgba(224,240,255,1) 69%,rgba(196,228,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(201,230,255,1) 0%,rgba(224,240,255,1) 28%,rgba(224,240,255,1) 28%,rgba(239,247,255,1) 46%,rgba(224,240,255,1) 69%,rgba(196,228,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(201,230,255,1) 0%,rgba(224,240,255,1) 28%,rgba(224,240,255,1) 28%,rgba(239,247,255,1) 46%,rgba(224,240,255,1) 69%,rgba(196,228,255,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(201,230,255,1) 0%,rgba(224,240,255,1) 28%,rgba(224,240,255,1) 28%,rgba(239,247,255,1) 46%,rgba(224,240,255,1) 69%,rgba(196,228,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9e6ff', endColorstr='#c4e4ff',GradientType=1 ); /* IE6-9 */

    	border-radius: 0 0 10px 10px;
    	-moz-border-radius: 0 0 10px 10px;
    	-webkit-border-radius: 0 0 10px 10px;
    	left: -999em;
    	position: absolute;
    	z-index: 9999;
    	border: 1px solid rgba(0, 0, 0, 0.5);
    	margin: 7px 0 0;
	width: 222px;
	font-size: 12px;
	padding: 0 0;
    color: #7c7c7c;
	text-decoration: none;
}

#nav .catalog-section-list ul{
border:none;
padding: 20px 0 0 10px;
box-sizing: border-box;
}
#nav .catalog-section-list ul li{
text-align:left;
background:none!important;
padding: 0;
}

#nav .catalog-section-list a{
padding: 0;
text-align: left;
font-weight: normal;
display: inline-block;
font-size: 9pt;
}
#nav .catalog-section-list span{
display: block;
width: 100%;
}
#nav .catalog-section-list span:hover a{
color: #e4141a;
border-bottom: 1px dotted;
}
#nav .catalog-section-list ul li ul:before{
content:'';
width: 0;
position: absolute;
z-index: 99999;
left: -20px;
    border: 10px solid transparent;
    border-right-color: #b9cfe2;
}

#nav li ul li {
color: #7c7c7c;
text-decoration: none;   
}

#nav li:hover ul {
    	left: auto;
        /*width: 225px;*/
}

#nav li ul a {
    	background: none;
    	border: 0 none;
    	margin-right: 0;
    	/*width: 202px;*/
    	box-shadow: none;
    	-moz-box-shadow: none;
    	-webkit-box-shadow: none;
    	border-bottom: 1px solid transparent;
    	border-top: 1px solid transparent;
        
}

#nav li li ul {
    	margin: -37px 0 0 225px;
    	-webkit-border-radius: 10px;
    	-moz-border-radius:10px;
    	border-radius: 10px;
    	visibility:hidden;
        border: 1px solid #b9cfe2!important;
}



#nav li li:hover ul {
    	visibility:visible;
        
}

#nav ul ul li:last-child > a {

}

#nav ul ul ul li:first-child > a {

}
#nav ul li .catalog-section-list ul li span a {
 color: #7c7c7c;
text-decoration: none;
	margin:0;
z-index: 100;

}
#nav ul li .catalog-section-list ul li span a:hover {
color: #e4141a;
border-bottom: 1px dotted;
}
#nav ul li .catalog-section-list ul li ul li a {
 color: #7c7c7c;
text-decoration: none;
	margin:0;
	padding:0;
z-index: 100;


}
#nav ul li .catalog-section-list ul li ul li a:hover {
color: #e4141a;
border-bottom: 1px dotted;
}
.cnt_item{
width: 80px;
height: 100px;
display: block;
background-size: 90%;
background-repeat: no-repeat;
}
#prod_img_link{
	display: inline-block;
}
#prod_img_link img{
width: auto;
max-height: 400px;
}
.cnt_item img{
width:75px;
}
.slide_img_prod li{
float:left;
list-style:none;
}
.bx_item_detail .bx_item_slider .bx_bigimages{
padding-top:100%;
border:0;
}
#special{
width: 1110px;
    margin: 35px auto 0;
}
#special h2{
}
#carousel_container{
width: 1095px!important;
margin: 0 auto;
}
.special-inner{
margin: 10px 30px!important;
height:auto!important;
}
.bx_pagination_bottom{
	margin-bottom: 10px;
}
.top_menu{
margin: 0!important;
}
.top_menu a{
color: #4A629C;
font-size: 11pt;
}
.top_kontakt{
	margin: 0!important;
	width: 909px;
	position: absolute;
	left: 262px;
	top: 31px;
	height: 62px;
	border-bottom: 1px dotted #bfdaec;
}
.top_kontakt p{
	display:inline-block;
}
.top_kontakt p:nth-child(0){
	font-weight:bold;
}
#nav ul li{
float: left;
margin-left: 3px
}	
#nav ul li a{
display: block;
padding: 5px 0;
float: none;
font-weight: bold;
font-size: 10pt;
}
.tvr #special{
width:100%;
}
.tvr .special-inner{
	margin-bottom: 10px!important;
    overflow: hidden;
}
.slider, .sliderkit{
height: 349px!important;
border-radius: 10px;
width:905px!important;

}
.slider{
margin: 7px 0 0 6px!important;
}
header .logo{
margin-left:65px;
}
.bx_catalog_text{
margin-bottom: 17px!important;
}
.bx_pagination_page {
margin-top: 7px;
}
#pagenav_cat{
margin-top: 209px;
}
#pagenav_fon{

}
.bx_filter_vertical{
margin:30px 0 0 10px;
}
.oth_cat .special-inner{
	margin: 10px 30px 30px 30px!important;
}
h2 span a {
text-transform:uppercase;
}
.hits h2, .new h2{
position:relative;
padding: 8px 20px;
}
.partner{
margin-top:45px;
}
.partner .carousel-demo2{
height:190px!important;
width: 1100px!important;
}
.left-menu{
	margin-left: 3px;
}
.buttons_sec{
	width: 221px;
}
.buttons_sec #addToCartLink{
display: block;
float: left;
width: 101px!important;
margin-right: 7px;
    height: auto;
}
 .buttons_sec #addToCartLink img{
     width: 100%;
 }
.category_list .special-inner{
margin: 10px 0 10px 300px!important;
float: left!important;
}

table.pricelist {
	width: 100%;
	border-collapse: collapse;
}
table.pricelist td{
	padding: 10px;
	border: 1px solid #eee;
	text-align: center;
	vertical-align: middle;
}
table.pricelist td img{
	width: 150px;
}

.mobile-menu{display:none;background: #3c76e4;position: absolute;top: 0px;left: 0px;width: 180px;height: 30px;line-height: 30px;color: #ffffff;text-transform: uppercase;text-align: center;font-size: 14px;}
.mobile-menu:after{content: "";position: absolute;width: 0;height: 0;top: 0;right: 0;border-left: 30px solid transparent;border-bottom: 30px solid #e4f4ff;}
.katalog-menu{display:none;background: #3c76e4;position: absolute;top: 0px;left: 50%;width: 160px;margin-left: -80px;height: 35px;line-height: 35px;color: #ffffff;text-transform: uppercase;text-align: center;font-size: 14px;}
.katalog-menu:before{content: "";position: absolute;width: 0;height: 0;top: 5px;left: 0;border-right: 30px solid transparent;border-bottom: 30px solid #e4f4ff;}
.katalog-menu:after{content: "";position: absolute;width: 0;height: 0;top: 5px;right: 0;border-left: 30px solid transparent;border-bottom: 30px solid #e4f4ff;}

@media only screen and (max-width : 1300px) {
	img{max-width:100% !important;height:auto !important;}
	#header_in{width: 100%;max-width: 1200px;}
	header .logo{margin-left: 3%;}
	.top_kontakt{left: 25%;width: 74%;max-width: 909px;text-align: center;} 
	p.topphone{margin-left: 1% !important;font-size: 18px;}
	.top_menu{left: 25%;width: 74%;}
	.top_menu li{padding: 0 1% 0 0%;}
	.top_menu a{font-size: 12px;}
	.wrap_in{width: 96%;max-width: 1140px;padding: 10px 2%;}
	#nav{width: 80%;}
	.search{width: 19%;}
	#nav ul li{margin-left: 1%;min-width: 24%;}
	.left-menu{margin-left: 1%;width: 19%;box-sizing: border-box;}
	.left-menu li{width: 100%;height: auto !important;}
	.left-menu a{line-height: 160%;}
	.left-menu li:hover ul{margin-left: 74%;margin-top: -1.5em;}
	.slider{width: 79%!important;max-width: 905px;}
	.sliderkit{max-width: 100%;}
	.content__inner__right-sb__banner{width: 33% !important;}
	#pagenav_fon{width: 100%;max-width: 1140px;}
	.content{width: 48%;margin-right: 2%;}
	.news{width: 50%;}
	.carousel-demo2 .sliderkit-nav{width: 100% !important;box-sizing: border-box;}
	.partner .carousel-demo2{width: 100% !important;max-width: 1100px;}
	.footer{width: 100%;max-width: 1200px;}
	.in-footer-menu{width: 100%;max-width: 1180px;box-sizing: border-box;padding-left: 0px;}
	#ftr{width: 98% !important;max-width: 1200px;}
	.foot{width: 25%;}
	.kar{width: 65%;}
	.bx_search_container .bx_field .bx_input_text{width: 80%;}
	#featured{width: 100% !important;max-width: 1145px;}
	.category{width: 23% !important;box-sizing: border-box;padding: 0 5px;}
	#pagenav_cat{width: 30%;}
	.pg_pagination_num{margin-left: 30% !important;}
	#pagenav_por{width: 30%;margin-left: 60%;}
	#pagenav_por2{left:40% !important;}
	#wrapper > div > div.bx_page > div{margin-left: 2% !important;width: 30% !important;}
	.bx_page > ymaps{max-width:100%;}
	#special{width: 100%;max-width: 1110px;margin: 0px;box-sizing: border-box;height: auto !important;}
	#carousel_container{display: block !important;width: 100% !important;max-width: 1095px;}
	#left_scroll, #right_scroll{margin: 20px 0px;}
	#carousel_inner{width: 96%;max-width: 1020px;}
	.bx_item_detail .bx_item_container .bx_lt{width: 38%;}
	.tabl{width: 56%;}
	.sena{font-size: 21px;}
	
}

@media only screen and (max-width : 1024px) {
	header .logo{margin-left: 2%;max-width: 18%;}
	.top_kontakt{left: 20%;width: 80%;}
	p.topphone{font-size: 14px;}
	.left-menu{width: 29%;}
	.slider{width: 69%!important;}
	.left-menu li:hover ul{margin-left: 80%;}
	.wrap_in{width: 98%;padding: 10px 1%;}
	.special-inner{margin: 10px 0px!important;}
	.tovar{margin: 0 1% 19px 0;}
	.partner .carousel-demo2 table{width:100% !important;}
	.sliderkit-nav-clip{width:600px !important;}
	.in-footer-menu li{margin: 8px 4px;}
	.footer-menu a{font-size: 14px;}
	.foot{width: 30%;}
	.oth_cat .special-inner{margin: 10px 0px 30px 0px!important;}
	#pagenav_fon{height: 55px;}
	#pagenav_por{margin-top: 169px !important;}
}

@media only screen and (max-width : 767px) {
	.slider, .partner, .left-menu li ul:before, #featured, #nav .catalog-section-list ul li ul:before, p.topphone .p_icon, .str a h5, .str p{display: none !important;}
	header{height:auto;}
	header .logo{margin-left: 0%;max-width: 20%;margin: 0px auto 10px;float: none;padding-top: 40px;}
	.top_kontakt{width: 98%;margin: 0px 1% !important;padding: 15px 0px;position: static;height: auto;}
	.top_menu{width: 98%;margin: 0px 1% !important;padding: 10px 0px;position: static;} 
	.menu, .katalog, .left-menu{display:none;} 
	.mobile-menu, .katalog-menu{display:block;}
	.login{width: 180px;}
	.menu{background: #fff;position: absolute;top: 30px;left: 0px;width: 100%;z-index: 3;}
	.top_menu li{display: block;padding: 12px 1% 12px 1%;}
	#nav{width:100%;}
	.katalog{position: absolute;top: 35px;left: 0px;width: 100%;z-index: 3;background: #fff;padding: 10px 1%;box-sizing: border-box;}
	#nav ul li{margin-left: 0%;float: none;display: block;margin-bottom: 10px;}
	.left-menu{width: 100%;position: absolute;left: 0px;z-index: 3;margin-top: -200px;margin-left: 0%;}
	.left-menu li{padding: 5px 0px;text-align: center;}
	.left-menu li ul{position: static;margin-left: 20px;text-align: center;padding-left: 46%;}
	.left-menu li ul li{width: 100%;}
	#nav .catalog-section-list > ul{width: 100%;position: absolute;left: 0px;z-index: 3;margin-top: 160px;margin-left: 0%;padding: 20px 0 0 0px;}
	#nav .catalog-section-list ul li{width: 100% !important;text-align: center;}
	#nav .catalog-section-list span{margin-left: 0px !important;margin-right: 0px !important;}
	#nav li li ul{visibility: visible;margin: 10px auto 0px;position:static;}
	#nav ul li{height: auto;}
	p.topphone{margin-left: 0% !important;}
	.price-but{float: none;margin: 10px 0px;}
	.search{width: 100%;margin-left: 0px;box-sizing: border-box;}
	.tovar{margin: 0 0.5% 19px 0.5%;}
	.special-inner .tovar{width: 32% !important;box-sizing: border-box;}
	.special-inner .tovar a:first-child{width: 100%;display: inline-block;}
	.special-inner h3{font-size: 18px;}
	#special h2, .hits h2, .new h2{padding: 0px 20px;}
	.hits h2, .new h2{background:none;}
	.tvr{margin-bottom: 0px;}
	.content{width: 100%;margin-right: 0%;float: none;}
	.news{width: 100%;float: none;}
	.conteiner{height: auto;}
	.footer-menu{height: 280px;text-align: center;}
	.in-footer-menu li{display: block;}
	.cs{float: none;margin-top: 15px;}
	.catalog-section-list table, .catalog-section-list tbody, .catalog-section-list tr, .catalog-section-list td{display: block;}
	.link{float: none;margin-right: 0px;text-align: center;}
	.line{height: 40px !important;}
	.foot img{padding: 6px 10px 10px 10px;}
	.svaz{padding: 7px 0px 6px 0px;font-size: 14px;margin: 6px 0 0 35px;}
	.foot{width: 160px;}
	.kar{width: 300px;}
	.str{padding: 8px 10px 8px;}
	.str img{margin-top: -2px;margin-right: 5px;}
	.zak{padding: 7px 5px 6px 5px;font-size: 14px;}
	#wrapper > div > div.bx_page > div{float: none !important;margin-left: 0% !important;width: 100% !important;}
	.bx_item_detail .bx_item_title h1{font-size: 18px;}
	.bx_item_detail .bx_item_container .bx_lt{width: 100%;float: none;margin-right: 0%;}
	.tabl{width: 100%;} 
	.charact{font-size: 14px;}
	img{float:none;}
	.bx_item_detail .bx_item_slider .bx_bigimages{padding-top: 400px;}
	#carousel_inner{width: 520px;}
	#pagenav_por{margin-top: 20px !important;width: 20%;margin-left: 76%;}
	.pg_pagination_num{margin-left: 40% !important;}
	#pagenav_cat{margin-top: 109px;}
	.bx_sidebar{width: 98% !important;margin-top: 140px !important;left: 1% !important;}
	.category_list .special-inner{margin: 10px 0 10px 0px!important;width: 100%;margin-top: 250px !important;}
	.bx_filter_vertical .bx_filter_param_area .bx_filter_param_area_block{width: 120px;}
	.category{width: 48% !important;margin: 5px 1%;}
	.top_kontakt p.free{margin-right: 0px !important;}
	div.bx_lb > div.tab-section-container > div.korpus > div.video_vkl > div{padding:0px !important;}
	iframe, div.bx_lb > div.tab-section-container > div.korpus > div.video_vkl > div div{max-width:100%;}
	/*.bx_item_detail .bx_item_slider .bx_slider_conteiner.full .bx_slide_right{display: none;}*/
	.top_kontakt p{float: none !important;display: block;}
}

@media only screen and (max-width : 600px) {
	.mobile-menu{width: 80px;padding-left: 10px;text-align: left;}
	.katalog-menu{width: 130px;margin-left: -65px;}
	.in{background: url(/bitrix/templates/eshop_adapt_blue/images/zamok.png) no-repeat top center;padding-left: 0px;width: 20px;height: 20px;text-indent: -9999px;}
	.login a{padding-top: 0px;}
	.reg{background: url(/bitrix/templates/eshop_adapt_blue/images/login.png) no-repeat center 3px;padding-left: 0px;width: 20px;height: 20px;text-indent: -9999px;}
	.login{width: 90px;}
	.special-inner h3{font-size: 14px;}
	#pagenav_cat{width: 100%;height: 35px;line-height: 35px;position: static;}
	#pagenav_por{margin-top: 10px !important;width: 100%;margin-left: 0%;height: 35px;line-height: 35px;position: static;text-align: left;background: #e2f6ff;padding-right: 0px;}
	#pagenav_fon{display: none;}
	.bx_pagination_bottom{margin-bottom: 10px;margin-top: 10px;background: #e2f6ff;border-radius: 10px;}
	.bx_pagination_bottom .bx_pg_section{padding-top: 0px !important;}
	.bx_pagination_page{margin-top: 0px;}
	.buttons_sec #addToCartLink{width: 81px!important;}
	#pagenav_por2{position: static;left: 0% !important;margin-top: 0px;width: 100%;text-align: left;padding-right: 0px;} 
}

@media (max-width: 530px){
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container table{display: table;}
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container table tbody{display: table-row-group;}
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container table thead td{display: table-cell;}
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container table thead {display: table-header-group;}
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container table tbody tr{display: table-row;}
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container table tbody tr td{display: table-cell;padding: 5px;} 
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container tbody td.custom span{display: none;}
	.bx-touch .bx_ordercart .bx_ordercart_order_table_container tbody td.price .current_price{font-size: 18px;}
}

@media only screen and (max-width : 480px) {
	#AuthorizePopup{top: 20px !important;left: 50% !important;margin-left: -35% !important;} 
	header .logo{max-width: 100%;text-align: center;}
	.content__inner__right-sb__banner{width: 100% !important;float: none !important;margin-bottom: 10px;text-align: center;}
	#special h2{background: none;}
	.tovar{margin: 0 0% 19px 0%;}
	.special-inner .tovar{width: 100% !important;}
	.kar{width: 240px;}
	.zak{font-size: 12px;width: 70px;height: 17px;line-height: 19px;overflow: hidden;}
	.svaz{padding: 8px 0px 7px 0px;font-size: 12px;width: 100px;}
	table.pricelist td{padding: 5px;font-size: 14px;}
	.category{width: 98% !important;}
	#special{display: none;}
	.buttons_sec #addToCartLink{width: 101px!important;}
	#katalog_inner > div > div.special-inner > div > p{font-size: 14px !important;}
	#drag_tracker_e7b1a5c82772e0e055096008cb9883ef{width: 100% !important;}
	.sena{height: 80px;}
	div.bx_rt > div.tabl > div.sena > .right{float: none;margin-top: 10px !important;}
	#comp_e6bc06b6460b2841fb8406ddb2b8cf3a{width: 100%;overflow: auto;-webkit-overflow-scrolling: touch;}
	h1{font-size: 18px;}
	.bx_pagination_bottom .bx_pg_section{width: auto;}
	#pagenav_cat{margin-top: 10px;}
}

@media only screen and (max-width : 414px) {
	#AuthorizePopup{left: 10% !important;margin-left: 0% !important;}
	.banner img{width: 100%;margin-left: 0px;}
	div.bx_lb > div.tab-section-container > div.korpus > div.video_vkl > div div:nth-child(1){width: 300px !important;}
}

@media only screen and (max-width : 375px) {
	#AuthorizePopup{left: 0% !important;width: 100%;}
	.popup-window{width: 100%;}
	.bx_login_popup_form{min-width: 60%;}
	.svaz{display: none;}
	.foot{width: 30px;}
	.bx_breadcrumbs ul li a{padding: 0 5px;}
	.charact{font-size: 12px;}
}
